/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "Halide", "index.html", [
    [ "Building Halide with CMake", "md_doc_2_building_halide_with_c_make.html", [
      [ "Installing CMake", "md_doc_2_building_halide_with_c_make.html#installing-cmake", [
        [ "Cross-platform", "md_doc_2_building_halide_with_c_make.html#cross-platform", null ],
        [ "Windows", "md_doc_2_building_halide_with_c_make.html#windows", null ],
        [ "macOS", "md_doc_2_building_halide_with_c_make.html#macos", null ],
        [ "Ubuntu Linux", "md_doc_2_building_halide_with_c_make.html#ubuntu-linux", null ],
        [ "Optional: Install Ninja", "md_doc_2_building_halide_with_c_make.html#optional-install-ninja", null ]
      ] ],
      [ "Dependencies", "md_doc_2_building_halide_with_c_make.html#dependencies", [
        [ "Summary", "md_doc_2_building_halide_with_c_make.html#summary", null ],
        [ "Installing dependencies", "md_doc_2_building_halide_with_c_make.html#installing-dependencies", [
          [ "vcpkg", "md_doc_2_building_halide_with_c_make.html#vcpkg", null ],
          [ "Windows", "md_doc_2_building_halide_with_c_make.html#windows-1", null ],
          [ "Homebrew", "md_doc_2_building_halide_with_c_make.html#homebrew", null ],
          [ "Ubuntu / Debian", "md_doc_2_building_halide_with_c_make.html#ubuntu--debian", null ],
          [ "Python", "md_doc_2_building_halide_with_c_make.html#python", null ]
        ] ]
      ] ],
      [ "Building Halide", "md_doc_2_building_halide_with_c_make.html#building-halide", [
        [ "Basic build", "md_doc_2_building_halide_with_c_make.html#basic-build", [
          [ "Windows", "md_doc_2_building_halide_with_c_make.html#windows-2", null ],
          [ "macOS and Linux", "md_doc_2_building_halide_with_c_make.html#macos-and-linux", null ]
        ] ],
        [ "CMake Presets", "md_doc_2_building_halide_with_c_make.html#cmake-presets", [
          [ "Common presets", "md_doc_2_building_halide_with_c_make.html#common-presets", null ],
          [ "Vcpkg presets", "md_doc_2_building_halide_with_c_make.html#vcpkg-presets", null ],
          [ "Sanitizer presets", "md_doc_2_building_halide_with_c_make.html#sanitizer-presets", null ]
        ] ],
        [ "Build options", "md_doc_2_building_halide_with_c_make.html#build-options", null ],
        [ "Installing", "md_doc_2_building_halide_with_c_make.html#installing", null ]
      ] ],
      [ "Building Halide with pip", "md_doc_2_building_halide_with_c_make.html#building-halide-with-pip", null ]
    ] ],
    [ "Contributing CMake code to Halide", "md_doc_2_code_style_c_make.html", [
      [ "General guidelines and best practices", "md_doc_2_code_style_c_make.html#general-guidelines-and-best-practices", [
        [ "Prohibited commands list", "md_doc_2_code_style_c_make.html#prohibited-commands-list", null ],
        [ "Prohibited variables list", "md_doc_2_code_style_c_make.html#prohibited-variables-list", null ]
      ] ],
      [ "Adding tests", "md_doc_2_code_style_c_make.html#adding-tests", null ],
      [ "Adding apps", "md_doc_2_code_style_c_make.html#adding-apps", null ]
    ] ],
    [ "Fuzz testing", "md_doc_2_fuzz_testing.html", [
      [ "Building fuzz tests", "md_doc_2_fuzz_testing.html#building-fuzz-tests", null ],
      [ "Using the fuzz-harnesses", "md_doc_2_fuzz_testing.html#using-the-fuzz-harnesses", null ],
      [ "Reproducing crashes", "md_doc_2_fuzz_testing.html#reproducing-crashes", null ],
      [ "Adding new fuzz tests", "md_doc_2_fuzz_testing.html#adding-new-fuzz-tests", null ],
      [ "Other useful materials", "md_doc_2_fuzz_testing.html#other-useful-materials", null ]
    ] ],
    [ "Using Halide from your CMake build", "md_doc_2_halide_c_make_package.html", [
      [ "A basic CMake project", "md_doc_2_halide_c_make_package.html#a-basic-cmake-project", [
        [ "JIT mode", "md_doc_2_halide_c_make_package.html#jit-mode", null ],
        [ "AOT mode", "md_doc_2_halide_c_make_package.html#aot-mode", [
          [ "Autoschedulers", "md_doc_2_halide_c_make_package.html#autoschedulers", null ],
          [ "RunGenMain", "md_doc_2_halide_c_make_package.html#rungenmain", null ]
        ] ]
      ] ],
      [ "Halide package documentation", "md_doc_2_halide_c_make_package.html#halide-package-documentation", [
        [ "Components", "md_doc_2_halide_c_make_package.html#components", null ],
        [ "Variables", "md_doc_2_halide_c_make_package.html#variables", null ],
        [ "Imported targets", "md_doc_2_halide_c_make_package.html#imported-targets", null ],
        [ "Functions", "md_doc_2_halide_c_make_package.html#functions", [
          [ "add_halide_generator", "md_doc_2_halide_c_make_package.html#add_halide_generator", null ],
          [ "add_halide_library", "md_doc_2_halide_c_make_package.html#add_halide_library", null ],
          [ "add_halide_python_extension_library", "md_doc_2_halide_c_make_package.html#add_halide_python_extension_library", null ],
          [ "add_halide_runtime", "md_doc_2_halide_c_make_package.html#add_halide_runtime", null ]
        ] ]
      ] ],
      [ "Cross compiling", "md_doc_2_halide_c_make_package.html#cross-compiling", [
        [ "Use add_halide_generator", "md_doc_2_halide_c_make_package.html#use-add_halide_generator", null ],
        [ "Use a super-build", "md_doc_2_halide_c_make_package.html#use-a-super-build", null ],
        [ "Use ExternalProject directly", "md_doc_2_halide_c_make_package.html#use-externalproject-directly", null ],
        [ "Use an emulator or run on device", "md_doc_2_halide_c_make_package.html#use-an-emulator-or-run-on-device", null ],
        [ "Bypass CMake", "md_doc_2_halide_c_make_package.html#bypass-cmake", null ]
      ] ]
    ] ],
    [ "Halide for Hexagon HVX", "md_doc_2_hexagon.html", [
      [ "Obtain and build trunk LLVM and Clang", "md_doc_2_hexagon.html#autotoc_md1-obtain-and-build-trunk-llvm-and-clang", null ],
      [ "Download and install the Hexagon SDK and Hexagon Tools", "md_doc_2_hexagon.html#autotoc_md2-download-and-install-the-hexagon-sdk-and-hexagon-tools", null ],
      [ "Build and run an example for Hexagon HVX", "md_doc_2_hexagon.html#autotoc_md3-build-and-run-an-example-for-hexagon-hvx", null ],
      [ "To build and run the blur example in Halide/apps/blur on Android:", "md_doc_2_hexagon.html#to-build-and-run-the-blur-example-in-halideappsblur-on-android", null ]
    ] ],
    [ "Halide Bindings for Python", "md_doc_2_python.html", [
      [ "Acquiring the Python bindings", "md_doc_2_python.html#acquiring-the-python-bindings", null ],
      [ "Building the Python bindings", "md_doc_2_python.html#building-the-python-bindings", [
        [ "Using CMake directly", "md_doc_2_python.html#using-cmake-directly", null ],
        [ "Using wheel infrastructure", "md_doc_2_python.html#using-wheel-infrastructure", null ]
      ] ],
      [ "Documentation and Examples", "md_doc_2_python.html#documentation-and-examples", null ],
      [ "Differences from C++ API", "md_doc_2_python.html#differences-from-c-api", null ],
      [ "Example of Simple Usage", "md_doc_2_python.html#example-of-simple-usage", null ],
      [ "Halide Generators In Python", "md_doc_2_python.html#halide-generators-in-python", [
        [ "Writing a Generator in Python", "md_doc_2_python.html#writing-a-generator-in-python", [
          [ "hl.generator(\"name\")", "md_doc_2_python.html#hlgeneratorname", null ],
          [ "hl.GeneratorParam", "md_doc_2_python.html#hlgeneratorparam", null ],
          [ "hl.InputBuffer, hl.InputScalar", "md_doc_2_python.html#hlinputbuffer-hlinputscalar", null ],
          [ "hl.OutputBuffer, hl.OutputScalar", "md_doc_2_python.html#hloutputbuffer-hloutputscalar", null ],
          [ "Names", "md_doc_2_python.html#names", null ],
          [ "generate() method", "md_doc_2_python.html#generate-method", null ],
          [ "Types for Inputs and Outputs", "md_doc_2_python.html#types-for-inputs-and-outputs", null ]
        ] ],
        [ "Using a Generator for JIT compilation", "md_doc_2_python.html#using-a-generator-for-jit-compilation", null ],
        [ "Using a Generator for AOT compilation", "md_doc_2_python.html#using-a-generator-for-aot-compilation", null ],
        [ "Calling Generator-Produced code from Python", "md_doc_2_python.html#calling-generator-produced-code-from-python", null ],
        [ "Advanced Generator-Related Topics", "md_doc_2_python.html#advanced-generator-related-topics", [
          [ "Generator Aliases", "md_doc_2_python.html#generator-aliases", null ],
          [ "Dynamic Inputs and Outputs", "md_doc_2_python.html#dynamic-inputs-and-outputs", null ],
          [ "Calling a Generator Directly", "md_doc_2_python.html#calling-a-generator-directly", null ],
          [ "The Lifecycle Of A Generator", "md_doc_2_python.html#the-lifecycle-of-a-generator", null ],
          [ "Notable Differences Between C++ and Python Generators", "md_doc_2_python.html#notable-differences-between-c-and-python-generators", null ]
        ] ]
      ] ],
      [ "Keeping Up To Date", "md_doc_2_python.html#keeping-up-to-date", null ],
      [ "License", "md_doc_2_python.html#license", null ]
    ] ],
    [ "Running and Benchmarking Halide Generators", "md_doc_2_run_gen.html", [
      [ "Overview", "md_doc_2_run_gen.html#overview", null ],
      [ "Benchmarking", "md_doc_2_run_gen.html#benchmarking", null ],
      [ "Measuring Memory Usage", "md_doc_2_run_gen.html#measuring-memory-usage", null ],
      [ "Using RunGen in Make", "md_doc_2_run_gen.html#using-rungen-in-make", null ],
      [ "Known Issues & Caveats", "md_doc_2_run_gen.html#known-issues--caveats", null ]
    ] ],
    [ "Testing", "md_doc_2_testing.html", [
      [ "Organization", "md_doc_2_testing.html#organization", null ],
      [ "Debugging with LLDB", "md_doc_2_testing.html#debugging-with-lldb", null ]
    ] ],
    [ "Vulkan Support for Halide", "md_doc_2_vulkan.html", [
      [ "Compiling Halide w/Vulkan Support", "md_doc_2_vulkan.html#compiling-halide-wvulkan-support", null ],
      [ "Vulkan Runtime Environment:", "md_doc_2_vulkan.html#vulkan-runtime-environment", [
        [ "Windows", "md_doc_2_vulkan.html#windows-3", null ],
        [ "Linux", "md_doc_2_vulkan.html#linux", null ],
        [ "Mac", "md_doc_2_vulkan.html#mac", null ]
      ] ],
      [ "Testing Your Vulkan Environment", "md_doc_2_vulkan.html#testing-your-vulkan-environment", null ],
      [ "Targetting Vulkan", "md_doc_2_vulkan.html#targetting-vulkan", null ],
      [ "Useful Runtime Environment Variables", "md_doc_2_vulkan.html#useful-runtime-environment-variables", null ],
      [ "Debug Environment Variables", "md_doc_2_vulkan.html#debug-environment-variables", null ],
      [ "Current Status", "md_doc_2_vulkan.html#current-status", null ],
      [ "Caveats:", "md_doc_2_vulkan.html#caveats", null ],
      [ "Known TODO:", "md_doc_2_vulkan.html#known-todo", null ]
    ] ],
    [ "WebAssembly Support for Halide", "md_doc_2_web_assembly.html", [
      [ "Additional Tooling Requirements:", "md_doc_2_web_assembly.html#additional-tooling-requirements", null ],
      [ "AOT Limitations", "md_doc_2_web_assembly.html#aot-limitations", null ],
      [ "JIT Limitations", "md_doc_2_web_assembly.html#jit-limitations", [
        [ "Using V8 as the interpreter", "md_doc_2_web_assembly.html#using-v8-as-the-interpreter", null ]
      ] ],
      [ "To Use Halide For WebAssembly:", "md_doc_2_web_assembly.html#to-use-halide-for-webassembly", [
        [ "Enabling wasm JIT", "md_doc_2_web_assembly.html#enabling-wasm-jit", null ],
        [ "Enabling wasm AOT", "md_doc_2_web_assembly.html#enabling-wasm-aot", null ]
      ] ],
      [ "Running benchmarks", "md_doc_2_web_assembly.html#running-benchmarks", null ],
      [ "Using Threads", "md_doc_2_web_assembly.html#using-threads", null ],
      [ "Known Limitations And Caveats", "md_doc_2_web_assembly.html#known-limitations-and-caveats", null ],
      [ "Known TODO:", "md_doc_2_web_assembly.html#known-todo-1", null ]
    ] ],
    [ "WebGPU support for Halide", "md_doc_2_web_g_p_u.html", [
      [ "Known limitations", "md_doc_2_web_g_p_u.html#known-limitations", null ],
      [ "Running with WebAssembly via Emscripten: HL_TARGET=wasm-32-wasmrt-webgpu", "md_doc_2_web_g_p_u.html#running-with-webassembly-via-emscripten-hl_targetwasm-32-wasmrt-webgpu", null ],
      [ "Running natively: HL_TARGET=host-webgpu", "md_doc_2_web_g_p_u.html#running-natively-hl_targethost-webgpu", null ],
      [ "Setting up Dawn", "md_doc_2_web_g_p_u.html#setting-up-dawn", null ],
      [ "Updating mini_webgpu.h", "md_doc_2_web_g_p_u.html#updating-mini_webgpuh", null ]
    ] ],
    [ "Topics", "topics.html", "topics" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", "functions_eval" ],
        [ "Related Symbols", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", "globals_type" ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", "globals_eval" ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ],
    [ "Examples", "examples.html", "examples" ]
  ] ]
];

var NAVTREEINDEX =
[
"_a_s_log_8h.html",
"_concise_casts_8h.html#aa489e644d91200dac34c620f1c4a1261",
"_expr_8h.html#af28f02315017283b26196866c92d4da9a2187e1021a911b3807cc1bea2eb1a9ca",
"_halide_runtime_8h.html#a187d0100ae8d267bbcb6e840433c0f72",
"_halide_runtime_8h.html#aba16e170cc9aa30b78ff703e101a448ca0fb6033e4cda78003a8e3e224fce8834",
"_i_r_equality_8h.html#ac59065f04bcf4e664007d95affa7ce3f",
"_i_r_operator_8h.html#a1958cefef9a2049dbfbd2da66d6eb392",
"_i_r_printer_8h.html#a523ae8336558d8709f4510731bd2a298",
"_partition_loops_8h.html",
"_type_8h.html#af24a2fd384c53d040a1f0f2a18067f54",
"cl__functions_8h.html#a4868c93818a26ac2c12dd60c755f3caa",
"class_halide_1_1_derivative.html#a55f139ba3fff43f5b2a5343b3675ec59",
"class_halide_1_1_func.html#aba5d2ac731fc872d129f2f301f484f56",
"class_halide_1_1_generator_input.html#aa632718c2bd0a5daed2b03ae7c902abc",
"class_halide_1_1_internal_1_1_autoscheduler_1_1_load_jacobian.html#a4c53d3e268d03c713a4ecba0189ee5cb",
"class_halide_1_1_internal_1_1_closure.html#af828ec4e79259412da832262c52ee77e",
"class_halide_1_1_internal_1_1_code_gen___c.html#abb8f585a8b25bdbb65bb95390e5ad0c0",
"class_halide_1_1_internal_1_1_code_gen___g_p_u___c.html#ad7a737d9f77df3f483c82ce7c712d398",
"class_halide_1_1_internal_1_1_code_gen___l_l_v_m.html#a7821ab39642a75898c76c16c7b0a4cbd",
"class_halide_1_1_internal_1_1_code_gen___l_l_v_m.html#af4dc46061602bf06a8e215320c940ba6",
"class_halide_1_1_internal_1_1_compiler_logger.html#a7205d8e4608e92e39ffd3fed75a2338b",
"class_halide_1_1_internal_1_1_elf_1_1_section.html#a3d5c74f8d73a7fe5d24e229ae1cdbea2",
"class_halide_1_1_internal_1_1_func_schedule.html#aa6e9b7bf65267bff4b9fc2061ff4208a",
"class_halide_1_1_internal_1_1_g_i_o_base.html#af46f70435e47c72daea6edd3e18458fe",
"class_halide_1_1_internal_1_1_generator_input___buffer.html#aad1d8c13f6558891c2c95150010d22f9",
"class_halide_1_1_internal_1_1_generator_output_base.html#a6d9f61d638a4f16d89f204baf7fb91d9",
"class_halide_1_1_internal_1_1_generator_registry.html#aa515bca396fb64d1f2f4928edd79c182",
"class_halide_1_1_internal_1_1_i_r_mutator.html#af4637c16bcc22b898095538041009290",
"class_halide_1_1_internal_1_1_j_s_o_n_compiler_logger.html#a1521ab2e10973df2940c3ee5b484318f",
"class_halide_1_1_internal_1_1_simplify.html#a6b4ff13c03e19fabeea66b7ab80f975e",
"class_halide_1_1_internal_1_1_test_1_1_sharder.html#a7a56c6fad1e370dcd9e74dfa76de5708",
"class_halide_1_1_param.html#a5debc15cf76025475186927a2a564268",
"class_halide_1_1_r_dom.html",
"class_halide_1_1_runtime_1_1_buffer.html#ab6efcee8dac8c40006cf9c7e697725b3",
"class_halide_1_1_runtime_1_1_internal_1_1_linked_list.html#a714d7f070b3a23bddcbf39c78e720d54",
"class_halide_1_1_runtime_1_1_internal_1_1_string_table.html#a362ec9bd80768378bac2560d5481869f",
"class_halide_1_1_stage.html#a91222724ee6ff9f4d01dcb4f836d7627",
"dir_4bdb35b173c6e6657a36e8b16d0b1d96.html",
"group__rt__hexagon__dma.html#gad02fcdb95c323b3ff13fdc3eba6e34f5",
"memory__resources_8h.html#ab62b3d4b16886fa6efd2d61d64c4c66ca064bede9a565190bdde35f978e1b7193",
"mini__cl_8h.html#a8ef0a3e08dc6e296a4375689da776ebe",
"mini__cuda_8h.html#a2f191c22706ed27f2c64f0e1ab3d4ab9af774fb681a64e4881937034c96bc28d9",
"mini__d3d12_8h.html#a21843522197dd2f5c18b795079f11211ac2249cfcbc97f14765265c5018917c37",
"mini__d3d12_8h.html#a673c1f31132e45e35ddee6d1d92b9bb1",
"mini__d3d12_8h.html#a8f560be08a97b5c0aee880a63c35445f",
"mini__d3d12_8h.html#abdfb21e2bedc292e119e7d367ec4ee88a7962f2d85e8188f346a79834f7d7c234",
"mini__d3d12_8h.html#af236239721f56975ffa5d8970ffc186faba9d55164cf1b00a4cea77edc8290a43",
"mini__webgpu_8h.html#a0a1d435f2c83f4d7d1018f1d452ef0d3a59b77c900bf0f09ba011104dcf4e4569",
"mini__webgpu_8h.html#a3514772edf1d76364d26146fd699ec8dae4342c660d74cf37bca75040bcf7ffdb",
"mini__webgpu_8h.html#a6482f6afda32d731d9ba6c57a67f5fdcae9bbc8efe5aa9f428aff2ee136c8ffce",
"mini__webgpu_8h.html#aa98e90f2499c95670a1c2dffcc56a483",
"mini__webgpu_8h.html#af9b4f5278a4d20411fad234549b09693a4644316a3f845fbbb5d4abeee1ad10f7",
"namespace_halide.html#a789944ad1a1864bd2b4580e52d66b2afa9b2c0455e960f484d695fa09b0fae8d4",
"namespace_halide_1_1_boundary_conditions.html#ae7320ce02d786a250572bef29c84497e",
"namespace_halide_1_1_internal.html#a651465ccda8d4388bf2ae0651ef6f0c6",
"namespace_halide_1_1_internal.html#aca3801143ed91f421de409bb02a23590",
"namespace_halide_1_1_internal_1_1_i_r_matcher.html#a0ebc587072c643909da6a9875ecb2d8a",
"namespace_halide_1_1_runtime_1_1_internal.html#a4ae5ddcedebd9a0a3018451feec01928a4640a118f9b71596ca649836208dfef1",
"namespace_halide_1_1_runtime_1_1_internal_1_1_synchronization.html#a16237536eaf703c2efaae27474187051",
"sim__protocol_8h_source.html",
"struct_d3_d12___r_a_s_t_e_r_i_z_e_r___d_e_s_c.html#acd44f921921d3f31feb316c70f0ed06b",
"struct_d3_d12___t_e_x3_d___u_a_v.html",
"struct_halide_1_1_extern_c_function.html#aeaa08e4ecac0dfb6421fdd1506a17d9f",
"struct_halide_1_1_internal_1_1_autoscheduler_1_1_adams2019_params.html#a4d22d583b9f295d65025b3d107ac5722",
"struct_halide_1_1_internal_1_1_autoscheduler_1_1_function_d_a_g_1_1_node.html#af9d3b2d0696127ae36cbb37d18ec0962",
"struct_halide_1_1_internal_1_1_autoscheduler_1_1_loop_nest.html#a7cd4f1df3d29823eec2ee113449ea20d",
"struct_halide_1_1_internal_1_1_autoscheduler_1_1_loop_nest_1_1_stage_schedule_state.html#ad823f5b6dad8a36627227363e25477cc",
"struct_halide_1_1_internal_1_1_autoscheduler_1_1_shared_access_accumulator.html#a55b5724344c9a5aa55d3b7feddfd1412",
"struct_halide_1_1_internal_1_1_autoscheduler_1_1_thread_info.html#afc68528651748feb8c325b9d547503eb",
"struct_halide_1_1_internal_1_1_call.html#a3643a3e5cf73435e07215fca17949974a86b86a8824be3db34f70c4c2c48279d5",
"struct_halide_1_1_internal_1_1_constant_interval.html#a7cb6a027d51e883c686ff80e49d464b4",
"struct_halide_1_1_internal_1_1_function_ptr.html#a8819dcd03070d4f53f49c8d663098c6e",
"struct_halide_1_1_internal_1_1_i_r_matcher_1_1_is_scalar.html",
"struct_halide_1_1_internal_1_1_i_r_matcher_1_1_wild_const_float.html#a6245237927733448c167d59cac9026ea",
"struct_halide_1_1_internal_1_1_l_t.html#a2b8069376f89d5b86e23080024470d2a",
"struct_halide_1_1_internal_1_1_pipeline_features.html#a24dd570f5cbc57c750aca4c0d82f418daa74c05d080620f087c4e523977230666",
"struct_halide_1_1_internal_1_1_print_span.html#a0aceed451ada33eddbbecb1f4dd3bcc8",
"struct_halide_1_1_internal_1_1_schedule_features.html#ab47baabaf054e54f80b086a713736695",
"struct_halide_1_1_internal_1_1_split.html#ac35031df188ca08f073e2bd24bee3924",
"struct_halide_1_1_j_i_t_user_context.html",
"struct_halide_1_1_runtime_1_1_internal_1_1_hash_map.html#a54fb0bd9ab975dbe554cbeaa233715fa",
"struct_halide_1_1_runtime_1_1_internal_1_1_synchronization_1_1word__lock__queue__data.html#a7398aa6eed8adbfbb3c2ef016a798c24",
"struct_halide_1_1_target.html#a763bcdeae0f32eb9908106ea793ab9d9a043e72cc37a9120053acaa57c394cb05",
"struct_halide_1_1_target.html#ab667943ebf46b2da858370e44eae124d",
"struct_halide_1_1float16__t.html#a165a8962d4ae602e21275605eb53c4ec",
"struct_i_d3_d12_device_vtbl.html#ab543f1fc0d7d0577eeae1911e8d2ec17",
"struct_i_d3_d12_pipeline_state_vtbl.html#a6e3cfcbfc071a3eafd968886cc0bdb94",
"struct_w_g_p_u_chained_struct.html#ae2353dd149eb8d3d404f11f5a8cd106f",
"struct_w_g_p_u_origin3_d.html",
"struct_w_g_p_u_shared_texture_memory_vk_image_descriptor.html#ae55d459c289a4eb31d39c37d8f714307",
"structhalide__hexagon__power__t.html#aac630375a60bdcc22dc3264059b25085",
"vulkan__interface_8h.html#a3a9ddd3915a4583765572e1779cd8ed5"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';